<!DOCTYPE html>
<html>
 <head lang="ru">
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Задание №7</title>
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css">
    <link rel="stylesheet" href="style.css">
    <script type="text/javascript" src="//code.jquery.com/jquery-3.4.1.min.js"></script>
    <script type="text/javascript" src="slick/slick.min.js" charset="utf-8"></script>
    <script type="text/javascript" src="java_script.js"></script>
    <style type="text/css">
  

    * {
      box-sizing: border-box;
    }
    html, body {
      padding-left: 30px;
      padding-right: 30px;
      padding-top: 5px;
    }
    .slider {
        width: 100%;
        margin: 100px auto;
    }

    .slick-slide {
      margin: 0px 10px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }

    .slick-dots {
      position: absolute;
      bottom: -25px;
    }
    </style>
 </head>

 <body>
   <div class="gallery">
    <div>
      <img src="images/img_01.jpg">
    </div>
    <div>
      <img src="images/img_02.jpg">
    </div>
    <div>
      <img src="images/img_03.jpg">
    </div>
    <div>
      <img src="images/img_04.jpg">
    </div>
    <div>
      <img src="images/img_05.jpg">
    </div>
    <div>
      <img src="images/img_06.jpg">
    </div>
    <div>
      <img src="images/img_07.jpg">
    </div>
    <div>
      <img src="images/img_08.jpg">
    </div>
    <div>
      <img src="images/img_09.jpg">
    </div>
    <div>
      <img src="images/img_10.jpg">
    </div>
    <div>
      <img src="images/img_11.jpg">
    </div>
    <div>
      <img src="images/img_12.jpg">
    </div>
    <div>
      <img src="images/img_13.jpg">
    </div>
    <div>
      <img src="images/img_14.jpg">
    </div>
    <div>
      <img src="images/img_15.jpg">
    </div>
    <div>
      <img src="images/img_16.jpg">
    </div>
  </div>  
 </body>
</html>
